<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.swing.customizerlayout/1">
    <module_version install_time="1276183319749" last="true" origin="installer" specification_version="1.0">
        <file crc="3163724659" name="config/Modules/org-netbeans-modules-swing-customizerlayout.xml"/>
        <file crc="273151256" name="modules/org-netbeans-modules-swing-customizerlayout.jar"/>
    </module_version>
</module>
